components:
  schemas:
    OutboundConnection_OutboundConnection:
      $ref: http://redfish.dmtf.org/schemas/v1/OutboundConnection.v1_0_2.yaml#/components/schemas/OutboundConnection_v1_0_2_OutboundConnection
      description: The `OutboundConnection` schema defines how the Redfish service
        connects to a remote client over a WebSocket connection.  This allows a service
        behind a firewall to establish a connection to a remote client outside of
        the firewall.
      x-longDescription: This resource shall represent the connection configuration
        necessary to connect to a remote client.  Services shall initiate the outbound
        connection over a WebSocket defined in the 'Outbound connections' clause of
        the Redfish Specification.
title: '#OutboundConnection.OutboundConnection'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
